html {
  scroll-behavior: smooth;
}


/*Nav*/
#color-nav{
  background: rgb(235,207,206, 0.6);
}


/* Jumbotron*/

.jumbotron {
  text-align: center;
  padding-top: 10rem;
  padding-bottom: 30rem;
  height: 660px;
  width: 100%;
}

.bg-cover {
  background-image: url("../images/workplace-2303851_1920.jpg");
  background-size: cover;
  color: grey; ;
  background-position: center center;
  position: relative;
  z-index: -2;
}

.overlay {
  background-color: white;
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
}

.text-jumbotron{
  padding: 100px;
}


/*About*/

#about{
margin-left: 10%;
margin-right: 10%;
margin-bottom: 80px;
}
.title-about{
font-family: 'Montserrat', sans-serif;
font-weight: 700;
margin-top: 100px;
color: grey;
}

p{
font-family: 'Cardo';
color: rgb(61, 58, 58);
}

.skill{
margin-top: 60px;
}

.skill-icon{
  text-align: center;
}


/*Portfolio*/

#portfolio-grid{
margin-bottom: 150px;
}

.portfolio-title{
font-family: 'Montserrat', sans-serif;
font-weight: 700;
margin-top: 110px;
color: grey;
}

.container .content-title{
color: #fafafa;
text-align: center;
}

.content .content-overlay {
background: rgba(182, 177, 177, 0.7);
position: absolute;
left: 0;
top: 0;
bottom: 0;
right: 0;
opacity: 0;
-webkit-transition: all 0.4s ease-in-out 0s;
-moz-transition: all 0.4s ease-in-out 0s;
transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
opacity: 1;
width: 100%;
height: 100%;
}

.content-details {
position: absolute;
text-align: center;
padding-left: 1em;
padding-right: 1em;
width: 100%;
top: 50%;
left: 50%;
opacity: 0;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
-webkit-transition: all 0.3s ease-in-out 0s;
-moz-transition: all 0.3s ease-in-out 0s;
transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
opacity: 1;
}

.content-details h3{
color: #fff;
font-weight: 500;
letter-spacing: 0.15em;
margin-bottom: 0.5em;
text-transform: uppercase;
}

.content-details p{
color: #fff;
font-size: 0.8em;
}

.content{
padding: 1em;
}

/*Contact*/
#contact{
height: 553px;
display: flex;
flex-direction: row;
flex-wrap: wrap;
background: rgb(235,207,206, 0.6);
width: 100%;
}

#contact p{
  width: 100%;
  text-align: center;
  font-family: 'Cardo';
  font-size: 20px;
  color: rgb(61, 58, 58);
}

.contact-title{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  margin-top: 100px; 
  margin-left: 10%;
  color: grey;
}

.icon{
margin : 20px;
font-size: 40px;
display: flex;
flex-direction: row;
margin-left: auto;
margin-right: auto;

}

.img-icon{
padding: 20px;
}

#contact i{
  color: rgb(13, 54, 13);
}

#contact i:hover{
color: rgb(143, 184, 81);
}

/*Footer*/

#footer p {
font-size: 12px;
text-align: center;
}

